@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'AvenirLTStd35Light';
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.svg#AvenirLTStd35Light') format('svg'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd45Book';
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.svg#AvenirLTStd45Book') format('svg'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd85Heavy';
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.svg#AvenirLTStd85Heavy') format('svg'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zapfino_linotype_oneregular';
    src: url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.woff2') format('woff2'),
         url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.ttf') format('truetype'),
         url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.svg#zapfino_linotype_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

<!--www fonts-->

@font-face {
    font-family: 'AvenirLTStd35Light';
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot');
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.svg#AvenirLTStd35Light') format('svg'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.woff') format('woff'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd45Book';
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot');
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.svg#AvenirLTStd45Book') format('svg'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.woff') format('woff'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd85Heavy';
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot');
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.svg#AvenirLTStd85Heavy') format('svg'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.woff') format('woff'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zapfino_linotype_oneregular';
    src: url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.eot');
    src: url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.woff2') format('woff2'),
         url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.woff') format('woff'),
         url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.ttf') format('truetype'),
         url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.svg#zapfino_linotype_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-color: #FFFFFF;
	margin:0;
	padding: 0;
}

#header {
	margin: 0 auto;
	padding: 0;
	background-image: url(http://belfielddental.ie/images/background_repeat280.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#header-contents {
	width: 960px;
	margin: auto;
	height: 280px;
}

#container {
	margin: 0 auto;
	padding: 0;
	background-color: #FFFFFF;
}

#contents {
	width: 960px;
	margin: 0 auto;
}

#footer {
	margin: 0 auto;
	background-image: url(http://belfielddental.ie/images/footer.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#footer-contents {
	margin: auto;
	width: 840px;
	height: 150px;
	text-align: center;
	padding-top: 15px;
}

.banner_contactdetails {
	background-image: url(http://belfielddental.ie/images/banner_middle280_text.png);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
}

.menu_bar {
	background-image: url(http://belfielddental.ie/images/menu_bar_longer.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
	padding-top: 15px;
}

.menu_bar_repeat {
	background-image: url(http://belfielddental.ie/images/menu_bar_repeat.jpg);
	background-repeat: repeat-y;
	background-position: top;
	margin: 0 auto;
}

.body_text_background {
	background-color: #FFFFFF;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

.blog_main {
	background-color: #FFFFFF;
	margin: 0 auto;
	padding: 0 10px 0 10px;
}

.blog_sidebar {
	background-color: #FFFFFF;
	margin: 0 auto;
	padding: 0 0 0 10px;
}

.blog_sidebar_border {
	background-color: #FFFFFF;
	margin: 0 auto;
	padding: 0;
	border-left: 1px solid #CCCCCC;
}

.about_us_bios_border {
	font-family: AvenirLTStd45Book;
	font-size: 11px;
	padding: 0;
	margin: 0x;
	border-bottom: 1px solid #CCCCCC;
}

.about_us_bios_first {
	font-family: AvenirLTStd45Book;
	font-size: 11px;
	padding-top: 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #CCCCCC;
}

.about_us_bios {
	font-family: AvenirLTStd45Book;
	font-size: 11px;
	padding-top: 20px;
	padding-right: 5px;
	padding-left: 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #CCCCCC;
}

.homepage_image {
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #999999;
}

.homepage_image2 {
	border-bottom: 1px solid #999999;
}

.facial_aesthetics_advert_background {
	background-image: url(http://belfielddental.ie/images/facial_aesthetics_launch_advert.jpg);
	background-repeat: no-epeat;
	background-position: top;
	margin: 0 auto;
	border-top: 1px solid #F2F3E2;
	border-right: 1px solid #E9ECCC;
	border-left: 1px solid #E2E5B6;
	border-bottom: 1px solid #DBDEA2;
}

.dr_corcoran_homepage_advert_background {
	background-image: url(http://belfielddental.ie/images/dr_corcoran_homepage_advert.jpg);
	background-repeat: no-epeat;
	background-position: top;
	margin: 0 auto;
	border-top: 1px solid #F2F3E2;
	border-right: 1px solid #E9ECCC;
	border-left: 1px solid #E2E5B6;
	border-bottom: 1px solid #DBDEA2;
}